h1 {
  text-align: center;
  font-weight: 600;
  color: var(--dark-blue);
}

h2 {
  color: var(--dark-blue);
  text-align: center;
}

span {
  background-color: var(--med-blue);
  color: white;
  padding: 0 10px;
}

#modal-button {
    font-size: xx-large;
    font-weight: bold;
}

.button-div {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 5px;
}

hr {
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, var(--lt-blue), var(--dark-blue), var(--lt-blue));
  margin: 4rem 0;
}